If you think a bug might affect users in the 57 release, please set the correct tracking and status flags for Release Management.

update check_hpkp_expiry.py in sysadmins/puppet

RESOLVED FIXED

Status

Infrastructure & Operations
MOC: Service Requests
RESOLVED FIXED
8 months ago
8 months ago

People

(Reporter: sfraser, Assigned: vinh)

Tracking

Details

Attachments

(1 attachment)

(Reporter)

Description

8 months ago
The string that this script checks will be changing soon, so the attached patch adjusts the check script to cope with both existing and anticipated new versions of the source file.
(Reporter)

Updated

8 months ago
Blocks: 1335820
(In reply to Simon Fraser [:sfraser] ⌚️GMT from comment #0)
> The string that this script checks will be changing soon, so the attached
> patch adjusts the check script to cope with both existing and anticipated
> new versions of the source file.

Could you attach that patch?
Assignee: nobody → vhua
Status: NEW → ASSIGNED
(Reporter)

Comment 2

8 months ago
Created attachment 8834183 [details]
proposed patch for sysadmin/puppet

Ok, apparently when you add an attachment during bug creation, it disappears. Sorry about that.
(Assignee)

Comment 3

8 months ago
changes made in commit c280f555b20a6c3e8003d2c08643680eb48981b2
Status: ASSIGNED → RESOLVED
Last Resolved: 8 months ago
Resolution: --- → FIXED
You need to log in before you can comment on or make changes to this bug.